mixin section-shops(data)
  section.section-shops&attributes(attributes): .container: .row
    .col-lg-3.section-shops__head
      h2.h1 Где купить
      p.font-inter.mb-0.
        Вы можете найти магазины, в которых можно приобрести нашу продукцию
    .col-lg-9: .row
      .col-md-4.pb-10.pb-md-0: +brand({img:'shop-brand-1.png'})
      .col-md-4.pb-10.pb-md-0: +brand({img:'shop-brand-1.png'})
      .col-md-4: .section-shops__brand: +brand({img:'shop-brand-1.png'})
    .col-12.section-shops__link: a(href="#") Карта магазинов
